{
  "format_version": "1.20.80",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:roost_arrow_2",
      "menu_category": {
        "category": "none",
        "is_hidden_in_commands": true
      }
    },
    "components": {
      "minecraft:icon": {
        "textures": {
          "default": "vatonage:roost_arrow_2"
        }
      }
    }
  }
}
